Linux repositories inspector

i2pd - Dependencies

depends
Debian iconDebian (2.23.0-1)
10.0 buster/main
OpenSUSE iconOpenSUSE (2.30.0-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (2.24.0-lp152.3.7)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (2.24.0-lp151.1.1)
Leap 15.1 oss
Ubuntu iconUbuntu (2.19.0-2build1)
18.10 cosmic/universe
Ubuntu iconUbuntu (2.17.0-3build1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
libboost-date-time1.65.1nononononoyes
libboost-date-time1.67.0yesnononoyesno
libboost-filesystem1.65.1nononononoyes
libboost-filesystem1.67.0yesnononoyesno
libboost-program-options1.65.1nononononoyes
libboost-program-options1.67.0yesnononoyesno
libboost-system1.65.1nononononoyes
libboost-system1.67.0yesnononoyesno
libc62.14nonono2.142.14
libgcc11:3.0nonono1:3.01:3.0
libminiupnpc10nonononono1.9.20140610
libminiupnpc171.9.20140610nonono1.9.20140610no
libssl1.11.1.1nonono1.1.01.1.0
libstdc++66nonono67
lsb-baseyesnononoyesyes
zlib1g1:1.1.4nonono1:1.1.41:1.1.4
provides
i2pdno= 2.30.0-1.1= 2.24.0-lp152.3.7= 2.24.0-lp151.1.1nono
requires
/bin/shnoyesyesyesnono
shadownoyesyesyesnono
systemdnoyesyesyesnono
suggests
i2pd-docnononononoyes
⇧ Top